Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Martin Bays <[email-masked]>
Date: Fri, 18 Apr 2003 11:53:01 +0000 (UTC)

On Thu, 17 Apr 2003, John Cowan wrote:

>
> Martin Bays scripsit:
>
> > I was trying to figure that out the other day - what's the cardinality of
> > the set of possible worlds? Or, more likely, is it a proper class?
>
> Aleph-one. Whether it is a private class depends on whether you think
> classes belong to the world state or not.
>

Exactly aleph-one, or just at least? I'm afraid I didn't understand your
second sentence.

In case anyone else finds this interesting - here's a load of stuff
about set-theoretical paradoxes applied to modal logic:

http://www.hf.uio.no/filosofi/njpl/vol4no1/ruskap/node2.html

One of the basic ideas seems to be that any set of possible worlds defines
a possible world, so then you get a paradox by Cantor (the power set of A
is strictly larger than A).

---
#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^